const char *unicode2utf8[128] = {
	"\xc3\x87", /* 0x00C7	# LATIN CAPITAL LETTER C WITH CEDILLA       	# 	CP437,CP850 */
	"\xc3\xbc", /* 0x00FC	# LATIN SMALL LETTER U WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\xa9", /* 0x00E9	# LATIN SMALL LETTER E WITH ACUTE           	# 	CP437,CP850 */
	"\xc3\xa2", /* 0x00E2	# LATIN SMALL LETTER A WITH CIRCUMFLEX      	# 	CP437,CP850 */
	"\xc3\xa4", /* 0x00E4	# LATIN SMALL LETTER A WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\xa0", /* 0x00E0	# LATIN SMALL LETTER A WITH GRAVE           	# 	CP437,CP850 */
	"\xc3\xa5", /* 0x00E5	# LATIN SMALL LETTER A WITH RING ABOVE      	# 	CP437,CP850 */
	"\xc3\xa7", /* 0x00E7	# LATIN SMALL LETTER C WITH CEDILLA         	# 	CP437,CP850 */
	"\xc3\xaa", /* 0x00EA	# LATIN SMALL LETTER E WITH CIRCUMFLEX      	# 	CP437,CP850 */
	"\xc3\xab", /* 0x00EB	# LATIN SMALL LETTER E WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\xa8", /* 0x00E8	# LATIN SMALL LETTER E WITH GRAVE           	# 	CP437,CP850 */
	"\xc3\xaf", /* 0x00EF	# LATIN SMALL LETTER I WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\xae", /* 0x00EE	# LATIN SMALL LETTER I WITH CIRCUMFLEX      	# 	CP437,CP850 */
	"\xc3\xac", /* 0x00EC	# LATIN SMALL LETTER I WITH GRAVE           	# 	CP437,CP850 */
	"\xc3\x84", /* 0x00C4	# LATIN CAPITAL LETTER A WITH DIAERESIS     	# 	CP437,CP850 */
	"\xc3\x85", /* 0x00C5	# LATIN CAPITAL LETTER A WITH RING ABOVE    	# 	CP437,CP850 */
	"\xc3\x89", /* 0x00C9	# LATIN CAPITAL LETTER E WITH ACUTE         	# 	CP437,CP850 */
	"\xc3\xa6", /* 0x00E6	# LATIN SMALL LETTER AE                     	# 	CP437,CP850 */
	"\xc3\x86", /* 0x00C6	# LATIN CAPITAL LETTER AE                   	# 	CP437,CP850 */
	"\xc3\xb4", /* 0x00F4	# LATIN SMALL LETTER O WITH CIRCUMFLEX      	# 	CP437,CP850 */
	"\xc3\xb6", /* 0x00F6	# LATIN SMALL LETTER O WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\xb2", /* 0x00F2	# LATIN SMALL LETTER O WITH GRAVE           	# 	CP437,CP850 */
	"\xc3\xbb", /* 0x00FB	# LATIN SMALL LETTER U WITH CIRCUMFLEX      	# 	CP437,CP850 */
	"\xc3\xb9", /* 0x00F9	# LATIN SMALL LETTER U WITH GRAVE           	# 	CP437,CP850 */
	"\xc3\xbf", /* 0x00FF	# LATIN SMALL LETTER Y WITH DIAERESIS       	# 	CP437,CP850 */
	"\xc3\x96", /* 0x00D6	# LATIN CAPITAL LETTER O WITH DIAERESIS     	# 	CP437,CP850 */
	"\xc3\x9c", /* 0x00DC	# LATIN CAPITAL LETTER U WITH DIAERESIS     	# 	CP437,CP850 */
	"\xc2\xa2", /* 0x00A2	# CENT SIGN                                 	# 	CP437 */
	"\xc2\xa3", /* 0x00A3	# POUND SIGN                                	# 	CP437,CP850 */
	"\xc2\xa5", /* 0x00A5	# YEN SIGN                                  	# 	CP437 */
	"\xc3\x9f", /* 0x00DF	# LATIN SMALL LETTER SHARP S                	# 	AtariST */
	"\xc6\x92", /* 0x0192	# LATIN SMALL LETTER F WITH HOOK            	# 	CP437,CP850 */
	"\xc3\xa1", /* 0x00E1	# LATIN SMALL LETTER A WITH ACUTE           	# 	CP437,CP850 */
	"\xc3\xad", /* 0x00ED	# LATIN SMALL LETTER I WITH ACUTE           	# 	CP437,CP850 */
	"\xc3\xb3", /* 0x00F3	# LATIN SMALL LETTER O WITH ACUTE           	# 	CP437,CP850 */
	"\xc3\xba", /* 0x00FA	# LATIN SMALL LETTER U WITH ACUTE           	# 	CP437,CP850 */
	"\xc3\xb1", /* 0x00F1	# LATIN SMALL LETTER N WITH TILDE           	# 	CP437,CP850 */
	"\xc3\x91", /* 0x00D1	# LATIN CAPITAL LETTER N WITH TILDE         	# 	CP437,CP850 */
	"\xc2\xaa", /* 0x00AA	# FEMININE ORDINAL INDICATOR                	# 	CP437,CP850 */
	"\xc2\xba", /* 0x00BA	# MASCULINE ORDINAL INDICATOR               	# 	CP437,CP850 */
	"\xc2\xbf", /* 0x00BF	# INVERTED QUESTION MARK                    	# 	CP437,CP850 */
	"\xe2\x8c\x90", /* 0x2310	# REVERSED NOT SIGN                         	# 	CP437 */
	"\xc2\xac", /* 0x00AC	# NOT SIGN                                  	# 	CP437,CP850 */
	"\xc2\xbd", /* 0x00BD	# VULGAR FRACTION ONE HALF                  	# 	CP437,CP850 */
	"\xc2\xbc", /* 0x00BC	# VULGAR FRACTION ONE QUARTER               	# 	CP437,CP850 */
	"\xc2\xa1", /* 0x00A1	# INVERTED EXCLAMATION MARK                 	# 	CP437,CP850 */
	"\xc2\xab", /* 0x00AB	# LEFT-POINTING DOUBLE ANGLE QUOTATION MARK 	# 	CP437,CP850 */
	"\xc2\xbb", /* 0x00BB	# RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK	# 	CP437,CP850 */
	"\xc3\xa3", /* 0x00E3	# LATIN SMALL LETTER A WITH TILDE           	# 	AtariST */
	"\xc3\xb5", /* 0x00F5	# LATIN SMALL LETTER O WITH TILDE           	# 	AtariST */
	"\xc3\x98", /* 0x00D8	# LATIN CAPITAL LETTER O WITH STROKE        	# 	AtariST */
	"\xc3\xb8", /* 0x00F8	# LATIN SMALL LETTER O WITH STROKE          	# 	AtariST */
	"\xc5\x93", /* 0x0153	# LATIN SMALL LIGATURE OE                   	# 	AtariST */
	"\xc5\x92", /* 0x0152	# LATIN CAPITAL LIGATURE OE                 	# 	AtariST */
	"\xc3\x80", /* 0x00C0	# LATIN CAPITAL LETTER A WITH GRAVE         	# 	AtariST */
	"\xc3\x83", /* 0x00C3	# LATIN CAPITAL LETTER A WITH TILDE         	# 	AtariST */
	"\xc3\x95", /* 0x00D5	# LATIN CAPITAL LETTER O WITH TILDE         	# 	AtariST */
	"\xc2\xa8", /* 0x00A8	# DIAERESIS                                 	# 	AtariST */
	"\xc2\xb4", /* 0x00B4	# ACUTE ACCENT                              	# 	AtariST */
	"\xe2\x80\xa0", /* 0x2020	# DAGGER                                    	# 	AtariST */
	"\xc2\xb6", /* 0x00B6	# PILCROW SIGN                              	# 	AtariST */
	"\xc2\xa9", /* 0x00A9	# COPYRIGHT SIGN                            	# 	AtariST */
	"\xc2\xae", /* 0x00AE	# REGISTERED SIGN                           	# 	AtariST */
	"\xe2\x84\xa2", /* 0x2122	# TRADE MARK SIGN                           	# 	AtariST */
	"\xc4\xb3", /* 0x0133	# LATIN SMALL LIGATURE IJ                   	# 	AtariST */
	"\xc4\xb2", /* 0x0132	# LATIN CAPITAL LIGATURE IJ                 	# 	AtariST */
	"\xd7\x90", /* 0x05D0	# HEBREW LETTER ALEF                        	# 	AtariST */
	"\xd7\x91", /* 0x05D1	# HEBREW LETTER BET                         	# 	AtariST */
	"\xd7\x92", /* 0x05D2	# HEBREW LETTER GIMEL                       	# 	AtariST */
	"\xd7\x93", /* 0x05D3	# HEBREW LETTER DALET                       	# 	AtariST */
	"\xd7\x94", /* 0x05D4	# HEBREW LETTER HE                          	# 	AtariST */
	"\xd7\x95", /* 0x05D5	# HEBREW LETTER VAV                         	# 	AtariST */
	"\xd7\x96", /* 0x05D6	# HEBREW LETTER ZAYIN                       	# 	AtariST */
	"\xd7\x97", /* 0x05D7	# HEBREW LETTER HET                         	# 	AtariST */
	"\xd7\x98", /* 0x05D8	# HEBREW LETTER TET                         	# 	AtariST */
	"\xd7\x99", /* 0x05D9	# HEBREW LETTER YOD                         	# 	AtariST */
	"\xd7\x9b", /* 0x05DB	# HEBREW LETTER KAF                         	# 	AtariST */
	"\xd7\x9c", /* 0x05DC	# HEBREW LETTER LAMED                       	# 	AtariST */
	"\xd7\x9e", /* 0x05DE	# HEBREW LETTER MEM                         	# 	AtariST */
	"\xd7\xa0", /* 0x05E0	# HEBREW LETTER NUN                         	# 	AtariST */
	"\xd7\xa1", /* 0x05E1	# HEBREW LETTER SAMEKH                      	# 	AtariST */
	"\xd7\xa2", /* 0x05E2	# HEBREW LETTER AYIN                        	# 	AtariST */
	"\xd7\xa4", /* 0x05E4	# HEBREW LETTER PE                          	# 	AtariST */
	"\xd7\xa6", /* 0x05E6	# HEBREW LETTER TSADI                       	# 	AtariST */
	"\xd7\xa7", /* 0x05E7	# HEBREW LETTER QOF                         	# 	AtariST */
	"\xd7\xa8", /* 0x05E8	# HEBREW LETTER RESH                        	# 	AtariST */
	"\xd7\xa9", /* 0x05E9	# HEBREW LETTER SHIN                        	# 	AtariST */
	"\xd7\xaa", /* 0x05EA	# HEBREW LETTER TAV                         	# 	AtariST */
	"\xd7\x9f", /* 0x05DF	# HEBREW LETTER FINAL NUN                   	# 	AtariST */
	"\xd7\x9a", /* 0x05DA	# HEBREW LETTER FINAL KAF                   	# 	AtariST */
	"\xd7\x9d", /* 0x05DD	# HEBREW LETTER FINAL MEM                   	# 	AtariST */
	"\xd7\xa3", /* 0x05E3	# HEBREW LETTER FINAL PE                    	# 	AtariST */
	"\xd7\xa5", /* 0x05E5	# HEBREW LETTER FINAL TSADI                 	# 	AtariST */
	"\xc2\xa7", /* 0x00A7	# SECTION SIGN                              	# 	AtariST */
	"\xe2\x88\xa7", /* 0x2227	# LOGICAL AND                               	# 	AtariST */
	"\xe2\x88\x9e", /* 0x221E	# INFINITY                                  	# 	AtariST */
	"\xce\xb1", /* 0x03B1	# GREEK SMALL LETTER ALPHA                  	# 	CP437,CP850 */
	"\xce\xb2", /* 0x03B2	# GREEK SMALL LETTER BETA                   	# 	AtariST */
	"\xce\x93", /* 0x0393	# GREEK CAPITAL LETTER GAMMA                	# 	CP437,CP850 */
	"\xcf\x80", /* 0x03C0	# GREEK SMALL LETTER PI                     	# 	CP437,CP850 */
	"\xce\xa3", /* 0x03A3	# GREEK CAPITAL LETTER SIGMA                	# 	CP437,CP850 */
	"\xcf\x83", /* 0x03C3	# GREEK SMALL LETTER SIGMA                  	# 	CP437,CP850 */
	"\xc2\xb5", /* 0x00B5	# MICRO SIGN                                	# 	CP437,CP850 */
	"\xcf\x84", /* 0x03C4	# GREEK SMALL LETTER TAU                    	# 	CP437,CP850 */
	"\xce\xa6", /* 0x03A6	# GREEK CAPITAL LETTER PHI                  	# 	CP437,CP850 */
	"\xce\x98", /* 0x0398	# GREEK CAPITAL LETTER THETA                	# 	CP437,CP850 */
	"\xce\xa9", /* 0x03A9	# GREEK CAPITAL LETTER OMEGA                	# 	CP437,CP850 */
	"\xce\xb4", /* 0x03B4	# GREEK SMALL LETTER DELTA                  	# 	CP437,CP850 */
	"\xe2\x88\xae", /* 0x222E	# CONTOUR INTEGRAL                          	# 	AtariST */
	"\xcf\x86", /* 0x03C6	# GREEK SMALL LETTER PHI                    	# 	CP437,CP850 */
	"\xe2\x88\x88", /* 0x2208	# ELEMENT O                                     # 	AtariST */
	"\xe2\x88\xa9", /* 0x2229	# INTERSECTION                              	# 	CP437,CP850 */
	"\xe2\x89\xa1", /* 0x2261	# IDENTICAL TO                              	# 	CP437,CP850 */
	"\xc2\xb1", /* 0x00B1	# PLUS-MINUS SIGN                           	# 	CP437,CP850 */
	"\xe2\x89\xa5", /* 0x2265	# GREATER-THAN OR EQUAL TO                  	# 	CP437,CP850 */
	"\xe2\x89\xa4", /* 0x2264	# LESS-THAN OR EQUAL TO                     	# 	CP437,CP850 */
	"\xe2\x8c\xa0", /* 0x2320	# TOP HALF INTEGRAL                         	# 	CP437,CP850 */
	"\xe2\x8c\xa1", /* 0x2321	# BOTTOM HALF INTEGRAL                      	# 	CP437,CP850 */
	"\xc3\xb7", /* 0x00F7	# DIVISION SIGN                             	# 	CP437,CP850 */
	"\xe2\x89\x88", /* 0x2248	# ALMOST EQUAL TO                           	# 	CP437,CP850 */
	"\xc2\xb0", /* 0x00B0	# DEGREE SIGN                               	# 	CP437,CP850 */
	"\xe2\x88\x99", /* 0x2219	# BULLET OPERATOR                           	# 	CP437,CP850 */
	"\xc2\xb7", /* 0x00B7	# MIDDLE DOT                                	# 	CP437,CP850 */
	"\xe2\x88\x9a", /* 0x221A	# SQUARE ROOT                               	# 	CP437,CP850 */
	"\xe2\x81\xbf", /* 0x207F	# SUPERSCRIPT LATIN SMALL LETTER N          	# 	CP437,CP850 */
	"\xc2\xb2", /* 0x00B2	# SUPERSCRIPT TWO                           	# 	CP437,CP850 */
	"\xc2\xb3", /* 0x00B3	# SUPERSCRIPT THREE                         	# 	AtariST */
	"\xc2\xaf", /* 0x00AF	# MACRON                                    	# 	AtariST */
};
