/*
File AST2utf8.c

Read an Atari ST text file from stdin, convert each byte to an UTF-8
sequence of bytes and write to stdout.


Author and copyright 2020 Dr. Thomas redelberger, redetho@gmx.de
Developed with MinGW under Windows 10
True tabs meant to represent 4 spaces
*/

/* $Id$ */

#include <stdio.h>

#include "../build/AST_tbl.h"

int main(void) {
	int	c;

	
	while ( (c = getchar()) != EOF) {
		/* rely on ANSI-C spec. that char to int propagation does /not/ do a sign extent */

		if (c <= 127)	/* leave control characters and ASCII as is */
			putchar(c);
		else			/* translate 128 - 255 */
			fputs(unicode2utf8[c-128], stdout);
				  
	}	/* end while next char */
		

	return 0;
}
